Page 4 of 4

Posted: Mon May 24, 2010 13:55
by kratz00
I know @ 1.69

Seems I have to find some time to look into the problem with the HOTU installer.

Stay tuned